"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _root = require("./_root.js");
var now = function() {
  return _root.default.Date.now();
};
exports.default = now;
